<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons slot="end">
			<ion-button (click)="closeModal()">
				<ion-icon name="close"></ion-icon>
			</ion-button>
		</ion-buttons>
		<ion-title>
			{{options.title || 'Chọn'}}
		</ion-title>
	</ion-toolbar>
</ion-header>
<ion-content>
	<ion-grid fixed class="ion-no-padding">
		<ion-list>					
			<ion-item>
				<image-cropper [imageBase64]="imageBase64" [maintainAspectRatio]="true"
					[aspectRatio]="aspectRatio" [resizeToWidth]="0" [onlyScaleDown]="true"
					[roundCropper]="false" outputType="base64" (imageCropped)="imageCropped($event)"
					(imageLoaded)="imageLoaded()" (cropperReady)="cropperReady()"
					(loadImageFailed)="loadImageFailed()" [style.display]="showCropper ? null : 'none'">
				</image-cropper>
			</ion-item>
			<ion-item>
				<ion-button style="width: -webkit-fill-available;text-align: center;" color="primary"
					size="default" (click)="cropImage()">Cắt hình</ion-button>
			</ion-item>
		</ion-list>
	</ion-grid>
</ion-content>